Subject: Re: bug#7329: [Patch] Enable completion in inferior-python-mode

From: Андрей Парамонов<[email-masked]>
Date: Wed, 11 Apr 2012 16:08:28 +0400

2012/4/11 Lars Magne Ingebrigtsen <[email-masked]>:
> Was there any particular reason why?  It's not like Emacs requires (say)
> the Org maintainers to apply changes in a patch-by-patch version, so I'm
> not sure why the python.el maintainer should have to...

Please look up "Current state of python.el in the Emacs trunk" in emacs-devel.